﻿/* master css */



/* +++++ HTML +++++ */

* {

	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	font-size:100%;

	color:#333;

	margin:0;

	padding:0;

}

body {

	margin:0;

	padding:0;

	font-size:12px;

	text-align:left;

	background:url(../img/bg_body.gif) repeat-y center #fff;

}

img { border:none; }



a		{ color:#d00; text-decoration:underline; font-weight:bold; }

a:hover { color:#f60; }



table { border:none; margin:0; padding:0; }



/* +++++ テキスト類 +++++ */

.text01 { font-size:100%; color:#900; font-weight:bold; }

.text02 { }

.text03 { }



/* +++++ 全ページ共通 +++++ */

div#container {

	width:950px;

	margin:0 auto;

	padding:0;

	background:#dffff2;

}



/* header-title */

div#header-title { margin:0; padding:0; position:relative; }

h1 {

	position:absolute;

	top:7px;

	margin-left:3px;

	color:#fff;

	font-weight:normal;

	font-size:11px;

}

*html h1 { font-size:10px; }

html* h1 { font-size:10px; }



div#header-title .header-contents {

	float:left;

	margin:0;

	padding:0;

	background:#f00;

}

div#header-title .header-contents .content-flash {

	float:left;

	width:175px;

	height:240px;

	background:url(../img/bg_flower-flash.gif) no-repeat #dffff2;

}

div#header-title .header-contents .content-right {

	float:right;

	width:775px;

	background:#dffff2;

}

div#header-title .header-contents .content-right .t-lead {

	width:500px;

	height:135px;

	background:url(../img/bg_title-lead.gif) no-repeat;

}

div#header-title .header-contents .content-right .t-lead p {

	width:470px;

	color:#040;

	font-size:12px;

	line-height:1.6;

	margin:14px 0 0 12px;

}



/* flash-area */

div#flash-area {

	height:945px;

	clear:both;

}



/* visa-area */

div#visa-area {

	position:relative;

	height:270px;

	background:url(../img/bg_visa-area.gif) no-repeat;

}

div#visa-area h2 {

	position:absolute;

	top:50px;

	left:483px;

	z-index:1;

}

div#visa-area .v01 {

	position:absolute;

	top:0px;

	left:120px;

	z-index:1;

}

div#visa-area .v02 {

	position:absolute;

	top:40px;

	left:250px;

	z-index:0;

}



/* button-body */

div#button-body {

	height:190px;

	text-align:center;

	background:url(../img/bg_body-button.gif) no-repeat;

}

div#button-body div {

	padding-top:30px;

}

div#button-body p {

	padding:0;

	line-height:1.3;

	font-size:12px;

}

*html div#button-body p { font-size:11px; }

html* div#button-body p { font-size:11px; }

div#button-body p a { color:#d00; }

div#button-body p a:hover { color:#f30; }



/* outline */

div#outline {

	width:950px;

	background:url(../img/bg_outline.gif) repeat-y;

	position:relative;

}

div#outline h2 {

	position:absolute;

	top:50px;

	left:60px;

	font-size:18px;

	color:#333;

	margin:0;

	padding:0;

}

div#outline .o-bg {

	width:910px;

	margin:0 20px;

	padding-bottom:20px;

	background:url(../img/img_outline-map.gif) no-repeat bottom right #fff;

}

div#outline .o-bg strong {

	display:block;

	font-size:14px;

	color:#900;

	margin:10px 0 0 60px;

	padding:0;

	line-height:1.3;

}

div#outline .o-bg dl {

	margin:15px 0 0 60px;

	padding:0;

	line-height:1.5;

	font-size:12px;

}

div#outline .o-bg dt {

	color:#a16518;

	font-weight:bold;

}

div#outline .o-bg dd {

	color:#444;

}

div#outline .o-bg dd.t-bold { font-weight:bold; }

div#outline .o-bg a {

	color:#d00;

	text-decoration:underline;

}

div#outline .o-bg a:hover {

	color:#f90;

}



/* bottom-links + footer */

div#bottom-links {

	margin-top:0px;

	font-size:12px;

	font-weight:bold;

}

div#bottom-links a { color:#a16518; }

div#bottom-links a:hover { color:#f30; }

div#bottom-links table {

	height:40px;

	margin:0 auto;

}

div#footer {

	height:60px;

	margin:0;

}

div#footer p {

	padding-top:10px;

	margin:0 10px;

	text-align:center;

	color:#333;

	border-top:solid 1px #333;

}



/*---------------

 ↓修正090616↓

---------------*/

/*X-Large*/

.xl{font-size:125%;}

/*Large*/

.l{font-size:112.5%;}

html* .l{font-size:100%;}

* html .l{font-size:112.5%;}

*:first-child+html .l{font-size:112.5%;}

/*Normal*/

.m{font-size:100%;}

html* .m{font-size:88%;}

* html .m{font-size:100%;}

*:first-child+html .m{font-size:100%;}

/*Small*/

.s{font-size:92.5%;}

html* .s{font-size:81.5%;}

* html .s{font-size:92.5%;}

*:first-child+html .s{font-size:92.5%;}

/*X-Small*/

.xs{font-size:87.5%;}

html* .xs{font-size:76%;}

* html .xs{font-size:80%;}

*:first-child+html .xs{font-size:80%;}





hr{display:none;}

div#AllLayout {width:950px;margin: 0 auto;padding: 0px;text-align: left;}



/*---------------

 Header

---------------*/



div#Header{padding:4px 0;text-align:right;background:#FFF; position:relative;}

* html div#Header{padding:6px 0 3px;}

*:first-child+html div#Header{padding:6px 0 3px;}

div#Header div.logoarea{float:left; text-align:left;}



div#Header div.logoarea div.tagline{margin:0;padding:1px 0 0;color:#333;}



div#Header div.logoarea div.tagline strong.tline{color:#666666;display:block;font-weight:normal;margin:0px;padding:3px;}

div#Header div.logoarea a {color:#666666;text-decoration:none;}

div#Header div.logoarea a:visited {color:#666666;text-decoration:none;}

div#Header div.logoarea a:hover {color:#666666;text-decoration:none;}

div#Header div.logoarea a:active {color:#666666;text-decoration:none;}



/*レストランタイプTOP*/

div#Header div.linkarea{float:right;}

div#Header div.linkarea ul.gnv{text-align:right; margin:5px 0;}

div#Header div.linkarea ul.gnv li{display:inline;margin-left:3px;padding-left:15px;background:url(../img/common/line_side_short.gif) no-repeat scroll 3px 50%;}

div#Header div.linkarea ul.gnv li.first{margin:0; padding:0; background:none;}

div#Header div.linkarea p.comglink{text-align:right; margin:5px 0;}



/*下層*/

div#Header div.ulylarea{float:right;}

div#Header div.ulylarea ul.gnv{text-align:right; margin:5px 0;}

div#Header div.ulylarea ul.gnv li{display:inline;margin-left:3px;padding-left:15px;background:url(../img/common/line_side_short.gif) no-repeat scroll 3px 50%;}

div#Header div.ulylarea ul.gnv li.first{margin:0; padding:0; background:none;}

div#Header div.ulylarea p.comglink{ margin:20px 0 0;}



/*---------------

 BreadcrumbList

---------------*/

#BreadcrumbList {

	padding:5px 0 20px;

	border-top:1px solid #ccc;

	zoom:1;

}

#BreadcrumbList:after {

	content:".";

	clear:both;

	height:0;

	display:block;	visibility:hidden;

}

#BreadcrumbList ol {

	float:left;

	font-weight:normal;

}

#BreadcrumbList ol li {

	display:inline;

	text-align:left;

}

#BreadcrumbList ol li a,

#BreadcrumbList ol li strong {

	padding-left:15px;

	background:url("../img/arrow_breadcrumblist.gif") no-repeat 3px 50%;

	white-space:nowrap;

}

#BreadcrumbList ol li.first a {

	padding-left:2px;

	background-image:none;

}

#BreadcrumbList ul {

	float:right;

	white-space:nowrap;

}

#BreadcrumbList ul ul {

	display:inline;

	float:none;

}

#BreadcrumbList ul li {

	display:inline;

}

#BreadcrumbList ul .nav li {

	padding-left:15px;

	background:url("../img/line_side_short.gif") no-repeat 3px 50%;

}

#BreadcrumbList ul .nav li.first {

	padding-left:0;

	background-image:none;

}







/*---------------

 GlobalArea

---------------*/

#GA {

	min-width:910px;

	padding:5px 22px 3px;

	border-bottom:1px solid #ccc;

	background:#eee;

}



#GA form {

	float:left;

}

* html #GA form {line-height:1.1;}

#GA form input {

	*vertical-align:middle;

}

#in_keyword {

	color:#999;

}

#GA ul {

	float:right;

	padding-top:2px;

}

#GA ul li {

	display:inline;

	padding:0 3px 0 12px;

	background:url("../img/line_side_short.gif") no-repeat left center;

	font-weight:normal;

}

#GA ul li.first {

	padding-left:0;

	background-image:none;

}

#GA ul li.end {

	padding-right:0;

}





/*---------------

 CleraFix

---------------*/

.clfix, div#GA, div#Header, div#BreadcrumbList{zoom:1;}

.clfix:after, div#GA:after, div#Header:after, div#BreadcrumbList:after{display:block;clear:both;height:0;content: url(../img/spacer.gif);}

.clfix, div#GA, div#Header, div#BreadcrumbList{display: inline-block;}

/* Mac版IEを除外 \*/

.clfix, div#GA, div#Header, div#BreadcrumbList{display: block;}

/* */



